Loading...
Searching...
No Matches
caf::abstract_composable_behavior Class Referenceabstract

Marker type that allows CAF to spawn actors from composable states. More...

`#include <abstract_composable_behavior.hpp>`

## Public Member Functions

virtual void | init_behavior (message_handler &x)=0

## Detailed Description

Marker type that allows CAF to spawn actors from composable states.

The documentation for this class was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/abstract_composable_behavior.hpp